<?php

namespace backend\models;

use Yii;

/**
 * This is the model class for table "termin_relation".
 *
 * @property integer $termin_id
 * @property integer $termin_id_related
 */
class TerminRelation extends \yii\db\ActiveRecord
{
    /**
     * @inheritdoc
     */
    public static function tableName()
    {
        return 'termin_relation';
    }

    /**
     * @inheritdoc
     */
    public function rules()
    {
        return [
            [['termin_id', 'termin_id_related'], 'integer']
        ];
    }

    /**
     * @inheritdoc
     */
    public function attributeLabels()
    {
        return [
            'termin_id' => Yii::t('app', 'Termin ID'),
            'termin_id_related' => Yii::t('app', 'Termin Id Related'),
        ];
    }
}
